/** Point.java models an (x,y) point,
 *   where x and y are double values.
 * @author Joel Adams, for Alice+Java.
 *
 */
public class Point {
	public Point(double x, double y) {
		myX = x; myY = y;
	}
	
	public double getX() { return myX; }
	public double getY() { return myY; }
	
	private double myX, myY;
}
